@charset "UTF-8";
/*/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

  トップページ、店舗ごとタブCSS
  対応blade:
    laravel/views/top/sections/_new.blade.php
    laravel/views/top/sections/_osusume.blade.php
    laravel/views/top/sections/_pricedown.blade.php

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
/* U0036-1070 トップページ：店舗ごとタブ */
.home .feature__tab_group {
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0 0 24px 0;
}
@media only screen and (min-width: 751px) {
  .home .feature__tab_group {
    margin: 30px auto 40px auto;
    max-width: 960px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 12px;
  }
}
@media only screen and (max-width: 750px) {
  .home .feature__tab_group {
    margin: 20px 0 24px 0;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 6px;
  }
}
.home .feature__tab_group .feature__tab {
  max-width: 240px;
  border: 2px solid #3e9e37;
  cursor: pointer;
  border-radius: 10px;
  text-align: center;
  padding: 10px 0;
  white-space: nowrap;
  font-weight: bold;
  background: #fff;
  color: #3e9e37;
  list-style: none;
}
@media only screen and (min-width: 751px) {
  .home .feature__tab_group .feature__tab {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 44px;
    width: 22%;
    font-size: 16px;
  }
}
@media only screen and (max-width: 750px) {
  .home .feature__tab_group .feature__tab {
    height: 40px;
    width: 24%;
    font-size: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0;
  }
}
.home .feature__tab_group .feature__tab.is-active {
  background-color: #3e9e37;
  color: #fff;
}
.home .feature__tab_group .feature__tab:hover {
  opacity: 0.85;
}
